WordPress.org

Plugin Directory

Campaign Monitor Synchronization

Use the user list in your WordPress installation as your mailing list for Campaign Monitor.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 0
Last Week 9
All Time 754

Requires: 3.0.1 or higher
Compatible up to: 4.2.3
Last Updated: 2015-6-16
Active Installs: 100+

Ratings

4.5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.